#headerlogo
{
  float: left;
  width: 273px;
  height: 81px;
  background-image: url(../SiteImages/LogoWeb.png);
}

#header
{
  position: relative;
  top: 0px;
  background-image: url(../SiteImages/LogoWebBackground.png);
  height: 81px;
}

/*LOGIN PAGE*/

.login_centered
{
  background-image: url(../SiteImages/Login_Background.jpg);
  width: 1003px;
  height: 566px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -501px;
  margin-top: -283px;
}

.login_submit
{
  position: absolute;
  top: 302px;
  left: 795px;
  background-image: url(../SiteImages/Login_Submit.png);
  background-color: transparent;
  height: 42px;
  width: 42px;
  border: 0px;
  color: #58585a;
}

.login_submit:hover
{
  cursor: pointer;
  color: #5d7b9d;
  text-decoration: underline;
}

.login_username_lbl
{
  position: absolute;
  top: 230px;
  left: 575px;
}

.login_userpassword_lbl
{
  position: absolute;
  top: 290px;
  left: 575px;
}

.login_username_div
{
  position: absolute;
  top: 250px;
  left: 575px;
  margin: 0;
  height: 31px;
  width: 240px;
  background: url(../SiteImages/Login_Username.png) no-repeat bottom;
}

.login_username_txt
{
  background: none;
  border: none;
  height: 31px;
  width: 215px;
  margin: 0;
  padding: 1px 0px 0px 10px;
}

.login_userpassword_div
{
  position: absolute;
  top: 310px;
  left: 575px;
  margin: 0;
  height: 31px;
  width: 210px;
  background: url(../SiteImages/Login_Password.png) no-repeat bottom;
}

.login_userpassword_txt
{
  background: none;
  border: none;
  height: 31px;
  width: 185px;
  margin: 0;
  padding: 1px 0px 0px 10px;
}

.login_password_Submit
{
  font-family: Arial;
  color: #58585a;
  font-weight: bold;
  font-size: 8pt;
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  background-image: url(../SiteImages/ButtonBackground.png);
  height: 21px;
  text-transform: uppercase;
  font-size: 8pt;
  position: absolute;
  top: 349px;
  left: 555px;
  width: 150px;
}

.login_password_Submit:hover
{
  cursor: pointer;
  color: #5d7b9d;
  text-decoration: underline;
}

.login_register_Submit
{
  font-family: Arial;
  color: #58585a;
  font-weight: bold;
  font-size: 8pt;
  border: 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  background-image: url(../SiteImages/ButtonBackground.png);
  height: 21px;
  text-transform: uppercase;
  font-size: 8pt;
  position: absolute;
  top: 349px;
  left: 710px;
  width: 150px;
}

.login_register_Submit:hover
{
  cursor: pointer;
  color: #5d7b9d;
  text-decoration: underline;
}

/*LOGIN PAGE*/